<?php
return [
    'user.passwordResetTokenExpire' => 3600,
    'currencyList' => [
        'RUB' => 'Российский рубль'
    ],
    'dayList' => [
        '1' => 'Понедельник',
        '2' => 'Вторник',
        '3' => 'Среда',
        '4' => 'Четверг',
        '5' => 'Пятница',
        '6' => 'Суббота',
        '7' => 'Воскресенье'
    ]
];
